P
{
    FONT-FAMILY: "verdana", "arial", "geneva", sans-serif;
    FONT-SIZE: 9pt
}
TABLE { padding-left: 4em; }

table.x { border: solid 0.5em; border-width: thin;}
td.x { border: solid 0.5em; border-width: thin; width: 50%;}
td.x4 { border: solid 0.5em; border-width: thin; width: 25%;}
td.z4 { border: solid 0.2em; border-width: thin; width: 25%;}


TD
{
    FONT-FAMILY: "verdana", "arial", "geneva", sans-serif;
    FONT-SIZE: 9px;
    vertical-align: Top
}
extra
{
    FONT-FAMILY: "verdana", "arial", "geneva", sans-serif;
    FONT-SIZE: 8px
}

a.inni{text-decoration:none}
a.inni:visited{text-decoration:none}
a.inni:hover{text-decoration:underline}

.t
{
    FONT-FAMILY: "verdana", "arial", "geneva", sans-serif;
    FONT-SIZE: 10pt;
    text-decoration:underline;
     text-align: center;
}

